Quote Originally Posted by mania View Post
I have problem compiling ipheth because header file missing... Do you have any idea??
The ipheth-pair utility is heavily dependent on libimobiledevice, and from your above compilation error it seems to have not been completely/successfully installed.

Can you confirm the 100% successful compile and install for "Part 1.4, libimobiledevice-1.0.3"?